Subject: tog/clo reminder

From: Jean-Joseph Cote <[email-masked]>
Date: Fri, 9 Aug 2002 10:10:29 -0400

A reminder: I think I said I wanted tog/clo definitions by the end of
tomorrow, and as of right now I have only two!  If I don't get a flood of
them in the next 36 hours, I may have to extend the deadline.  Is
everybody on vacation or something?  (I did notice that there weren't too
many definitions in the scotal/sorehon round.)  Or maybe everyone just
likes to rest his brain during the summer...

Phrase of the day: on NPR's "Morning Edition" today, an interview subject
described certain people (mercants whose facilities are not compliant
with the ADA) as "innocently guilty".  Wow.

Jean-Joseph